GWAEI(1)

NAME
gwaei - Japanese-English dictionary

SYNOPSIS
gwaei [options]

DESCRIPTION
A dictionary program for Japanese-English translation.

-d, --dictionary name
    Search using a chosen dictionary

-n, --new-instance
    Open a new instance of gWaei

-v, --version
    Check the gWaei version info

SEE ALSO
waei(1), gtk-options(7)

AUTHOR
gwaei was written by Zachary Dovel <pizzach@gmail.com>.

This manual page was written by Asumu Takikawa <asumu@simplyrobot.org>, for the Debian project (and may be used by others).